Page MenuHomePhabricator

CX2: Avoid multiple cards to be shown when double clicking a link
Closed, ResolvedPublic

Description

When double clicking user created link two cards are shown:

The expected behaviour is for just one card to be shown.


Ticket created from T168290#4204530

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2018, 5:46 PM
Pginer-WMF triaged this task as Normal priority.May 14 2018, 5:46 PM
Pginer-WMF moved this task from Needs Triage to CX2 on the ContentTranslation board.
Pginer-WMF moved this task from Backlog to Priority backlog on the Language-2018-Apr-June board.

Change 439596 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] CX2: Don't display double link cards

https://gerrit.wikimedia.org/r/439596

Change 439596 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] CX2: Don't display double link cards

https://gerrit.wikimedia.org/r/439596

Nikerabbit moved this task from In Review to QA on the Language-2018-Apr-June board.
Etonkovidova closed this task as Resolved.Jun 25 2018, 11:15 PM
Petar.petkovic removed a subscriber: gerritbot.
Vvjjkkii renamed this task from CX2: Avoid multiple cards to be shown when double clicking a link to mzcaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Petar.petkovic as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Petar.petkovic; removed: Aklapper.
CommunityTechBot renamed this task from mzcaaaaaaa to CX2: Avoid multiple cards to be shown when double clicking a link.Jul 2 2018, 5:26 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Petar.petkovic.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: Petar.petkovic.